<div class="row">
    <div class="col-md-12 section-heading text-center">
        <h2 class="to-animate">{{ .title | markdownify }}</h2>
        {{ if .description }}
            <div class="row">
                {{ if .wide }}
                    <div class="text-center subtext to-animate">
                        <h3>{{ .description | markdownify }}</h3>
                    </div>
                {{ else }}
                    <div class="col-md-8 col-md-offset-2 subtext to-animate">
                        <h3>{{ .description | markdownify }}</h3>
                    </div>
                {{ end }}
            </div>
        {{ end }}
    </div>
</div>